@media screen and (min-width: 768px) and (max-width: 979px) {

}
@media screen and (max-width: 767px) {
}

/* -------------------------------- 
access
-------------------------------- */


.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
	.ggmap iframe,
	.ggmap object,
	.ggmap embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
